section "ServerLayout"
  Identifier     "Default Layout"
  Screen         "Default Screen"
  InputDevice    "Generic Keyboard" 
  InputDevice    "Configured Mouse"
  InputDevice	"TouchScreen" "CorePointer"
  Option		"BlankTime"	"0"
  Option		"StandbyTime"	"0"
  Option		"SuspendTime"	"0"
  Option		"OffTime"	"0"
EndSection

Section "Files"
   ModulePath "/usr/lib/xorg/modules"
   ModulePath "/usr/lib/xorg/modules/linux"
   FontPath 	"/usr/share/fonts/X11/100dpi"
   FontPath 	"/usr/share/fonts/X11/75dpi"
   FontPath 	"/usr/share/fonts/X11/misc"
   FontPath 	"/usr/share/fonts/X11/Type1"
   FontPath 	"/usr/share/fonts/X11/util"
EndSection

Section "Module"
   Load           "dbe"
   Load           "extmod"
   Load           "fbdevhw"
  #Load           "v4l"
EndSection


Section "InputDevice"
   Identifier      "Generic Keyboard"
   Driver          "kbd"
   Option          "CoreKeyboard"
   Option          "XkbRules"      "xorg"
   Option          "XkbModel"      "pc104"
   Option          "XkbLayout"     "us"
EndSection


Section "InputDevice"
   Identifier      "Configured Mouse"
   Driver          "mouse"
  #Option         "CorePointer"
   Option          "Device"                "/dev/input/mice"
   Option          "Protocol"              "ImPS/2"
   Option          "SendCoreEvents"        "true"
   Option         "Emulate3Buttons"       "false"
EndSection


Section "InputDevice"
   Identifier "TouchScreen"
   Driver "tstouch"
   Option "DeviceName" "TouchScreen"
   Option "CorePointer"
   Option "MinX" "0"
   Option "MinY" "0"
   Option "MaxX" "4095"
   Option "MaxY" "4095"
   Option "ReportingMode" "Raw"
   Option "IntegrationCount" "8"
   Option "SendCoreEvents" "true"
  #Option "DebugLevel" "1"
EndSection

Section "Device"
	Identifier "FB"
 	Driver "fbdev"
EndSection


Section "Monitor"
	Identifier "LCD Panel"
	Option	   "DPMS"
	Modeline   "800x480" 33.26 800 800 849 850 480 480 529 530 +hsync +vsync
EndSection

Section "Screen"
	Identifier "Default Screen"
	Device "FB"
	Monitor "LCD Panel"
	DefaultDepth	24
	SubSection "Display"
	  Depth 24
	  Modes "800x480"
	EndSubSection
EndSection

Section "DRI"
       Mode    0666
EndSection


